Subject: [pim] Cisco 7200 IOS 12.3(14T)

From: "varun srivastava" <[email-masked]>
Date: Sun, 16 Jul 2006 17:18:37 +0530

Hi ,
 I have one cisco specific query. In cisco 7200 IOS 12.3(14T)
Topology src-a ------ rtr-a ------ cisco ------- rtb-b
if I'm sending ipv4 (S[src-a],G) join from rtr-b to cisco  then it
creates a (S,G) state and send a (S,G0 join to rtr-a, but if I'm doing
same thing over ipv6 cisco accepts the packet but doesn't send and
create (S,G) join to rta-a ... does cisco mentioned aboe have full
support for (S,G) ?
regrads
varun

_______________________________________________
pim mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pim